<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="CSS/style.css">
  <title>Document</title>
</head>
<body>
  <header>
    <a href="#" class="logo_header">Project</a>
    <button class="menu-toggle"><img src="./assets/asd (1).png" alt="a" style="width: 30px; height: 30px; padding: 0; border: none; background: none;"></button>
    <ul>
      <li><a href="#">Projects</a></li>
      <li><a href="#">About us</a></li>
      <li><a href="#">Stories</a></li>
      <li><a href="#">Contact</a></li>
    </ul>
  </header>
  <div id="first">
    <div id="logo">
      <img src="assets/logo.svg" alt="Logo">
    </div>
    <div id="headline">
      <h1>Your Headline<br>Here</h1>
    </div>
    <div>
      <p class="lorem">Lorem ipsum dolor sit amet consectetur adipisicing elit. </p>
    </div>
   
  </div>
  <div id="second">
    <div id="cont"><h2>This is the Section Headline,<br>
        Continues to Two Lines</h2>
    <p>Lorem ipsum dolor sit amet, consectetur<br>
adipiscing elit sed do eiusmod.</p>

<div class="row">
  <div class="column">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis.</div>
  <div class="column">Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>
</div>

<div id="btn-container">
  <button>Read more</button>
</div>
</div>
    
  </div>
  <div id="third">
    <h1>Learn more<br>
about our culture...</h1>
<button id="play">
  <img src="assets/playb.png" alt="button" class="playb">
</button>

  <p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
  </div>
<footer>

    <div class="row">
      <div class="columnf">
        <div id="logo-content">
          <p id="textproject"><img src="assets/logo.svg" alt="logo" id="imagelogo"> Project</p>
        </div>
      </div>
      <div class="column">
        <div id="address">
        <p class="last">123 Street,</p>
        <p class="last">Anytown, USA 12345</p>
        <br>
        <p class="last">hello@website.com</p>
      </div>
    </div>
      <div class="column">
        <div id="address" style="display: flex; align-items:flex-end">
        <p class="last">© 2021 Project.All rights reserved</p></div>
    </div>
    </div>
</footer>
</body>
</html>